Subject: [PATCH v2] otg/ulpi.c : fix register write

From: [email-masked] (Igor Grinberg)
Date: Thu, 15 Jul 2010 08:26:44 +0300

>
> On Wed, Jul 14, 2010 at 05:22:59PM +0300, Igor Grinberg wrote:
>   
>> Greg,
>>
>> I have a patch set, I want to submit in the very near future and it
>> relies on this one.
>> Will this patch get to your tree?
>>     
> Odd, I don't see it in my "to-apply" queue.  Did you cc: me on it?  Care
> to resend it if you want me to apply it?
>
>   

Well, you were in "To:", when Eric sent it the first time.
Nevertheless, Eric does not seem to care resending it.
I can send it along with my patch set (with Eric's Signed-off).
Also, this patch will make more sense then.

> thanks,
> greg k-h

-- 
Regards,
Igor.